body {
  background-color: black;
  font-family: Times New Roman;
  font-size: 20px;
}

h3 {
  color: white;
  text-align :center;
  font-style: italic;
  font-weight: bold;
}

imgsnail {
  display: block;
  margin: -40px auto -50px auto;
  width: 35%;
  min-width: 400px;
}

p {
  color: white;
  font-family: Times New Roman;
}

.menu {
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

a {
  color: white;
  text-align:center;
  margin-left: 3%;
  margin-right: 3%;
  text-decoration-line: none;
}

a:visited {
  color: white;
}

.home {
  display: flex;
  position: absolute;
  max-width: 150px;
  min-width: 150px;
  height: auto;
  margin-left: 3%;
  margin-right: 3%;
  z-index: 2;
  margin-top: 0;

}


.bar {
  height: 25px;
  background-color: white;
  align-content: center;
}


.body-center {
  position: absolute;
  top: 40% ;
  left: 50%;
  transform: translate(-50%, -50%);
}



.poster-list {
  margin-top: 5em;
  margin-left: 3%;
  margin-right: 3%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-auto-rows: 1fr 1fr 1fr 1fr 1fr;
  gap: 1em;
  justify-content: center;
}

.poster-item{
  width: 100%;
  min-width: 150px;
  max-width: 400px;
}

.poster-item:hover{
  transform-style: preserve-3d;
  transition: all 0.1s ease-in-out;
  position: relative;
  transform: scale(1.04);
}

.contactpage{
  margin-top: 100px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  height: 90%;
  gap: 1em;
  border:1px solid red;
}

.contactbox {

  background-color: blue;
  box-shadow: 10px 10px 5px white;
  overflow-y: scroll;
  min-width: 50px;
  max-width: 1000px;
  width: 70%;
  height: 500px;
}
  
